為GPIB-USB-HS(+)下載正確的驅動程式

更新 May 3, 2021

環境

硬件

  • GPIB-USB-HS
  • GPIB-USB-HS+

驅動程式

  • NI-488.2

我正在使用GPIB-USB-HS或GPIB-USB-HS+。我需要什麼驅動程式,在哪裡可以找到它?

NI GPIB硬體使用NI-488.2驅動程式。請按照以下步驟確認並下載兼容的驅動程式版本。
  1. 要確定兼容的驅動程式版本,您可參閲以下內容:
有關其他支援訊息和注意事項,請參考NI-488.2版本的自述文件。
  1. 確定兼容的驅動程式版本後,可從NI-488.2下載頁面 下載該版本。如果您需要下載NI-488.2 17.0或更早版本,請參考如何下載17.6之前的NI-488.2驅動程式